Bug 869246 - nfsiso not working: mount: unrecognized option '--rprivate'
nfsiso not working: mount: unrecognized option '--rprivate'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 07:50 EDT by Martin Banas
Modified: 2013-03-12 10:26 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-18.20-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 07:44:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logfile with rd.debug, loglevel=77 (1.03 MB, text/plain)
2012-10-23 07:50 EDT, Martin Banas
no flags Details

  None (edit)
Description Martin Banas 2012-10-23 07:50:05 EDT
Created attachment 632048 [details]
logfile with rd.debug, loglevel=77

Description of problem:
nfsiso is not working:
dracut-initqueue[272]: mount: unrecognized option '--rprivate'


Version-Release number of selected component (if applicable):
Fedora-18-Beta-TC6
anaconda-18-19

How reproducible:
always

Steps to Reproduce:
1. Start installation of Fedora from nfsiso.
2. Watch the boot process
3.
  
Actual results:
dracut-initqueue[272]: mount: unrecognized option '--rprivate'
dracut-initqueue[272]: Warning: Could not boot.


Expected results:
nfsiso should work.

Additional info:
attached boot log with rd.debug loglevel=77.
Comment 1 Paul Franklin (RHlists) 2012-10-23 11:50:19 EDT
I originally noticed and mentioned this bug in
https://bugzilla.redhat.com/show_bug.cgi?id=853508#c37
Comment 2 Martin Banas 2012-11-07 04:51:02 EST
Verified on anaconda-18-24.1.fc18, this issue with --rprivate is not longer present.
Comment 3 Adam Williamson 2012-11-22 07:44:24 EST
Later update was pushed stable.

Note You need to log in before you can comment on or make changes to this bug.